{
  "content": [
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/aircraft.cfg",
      "size": 1932,
      "date": 134144369003570530
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/MODEL.main/model.cfg",
      "size": 277,
      "date": 134144367868931781
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 134144050239110390
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 134144050239145424
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 134144055604278071
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 134144050243141075
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS",
      "size": 5592580,
      "date": 134144050243506187
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS.json",
      "size": 191,
      "date": 134144050243531255
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 89478660,
      "date": 134144360281331318
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134144050245886970
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.dds",
      "size": 5592580,
      "date": 134144050248503642
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 134144050248543931
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 134144056468010531
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 134144050248728996
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.dds",
      "size": 2097280,
      "date": 134144050248809001
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 134144050248829011
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 89478660,
      "date": 134144057183168983
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134144050251074908
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_WINGS_COMP.PNG.dds",
      "size": 5592580,
      "date": 134144050251435066
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS.json",
      "size": 191,
      "date": 134144050251465073
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS",
      "size": 1398276,
      "date": 134144365191463346
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 134144050251549864
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/CUP_LOW2_ALBEDO.PNG.DDS",
      "size": 1398276,
      "date": 134144335157397830
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/CUP_LOW2_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 134144050251629856
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/texture.CFG",
      "size": 232,
      "date": 134144050251654931
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/thumbnail.jpg",
      "size": 184045,
      "date": 134144363911698936
    },
    {
      "path": "SimObjects/AirPlanes/livery-fbw-a32nx-vw-N201VW/TEXTURE.N201VW/thumbnail_small.jpg",
      "size": 73342,
      "date": 134144363956308325
    }
  ]
}